@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

html{
  scroll-behavior: smooth;
}

body{
    margin-left: 10px;
  background: #111222;
}
hr{
    color: #fff;
    width: 50%;
    text-align: center;
    margin: auto;
}

section{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 80px 100px;
  color: #fff;
}

.container{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.main-title{
  font-size: 4em;
  margin-bottom: 50px;
}

.content{
  position: relative;
  width: 1150px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content .image{
  position: relative;
  width: 800px;
  height: 400px;
  overflow: hidden;
}

.content .image img{
  z-index: 111;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.content .text-box{
  z-index: 222;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(20px);
  padding: 40px;
  max-width: 400px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 10px;
  transform: translate(-80px, 50px);
}

.content .text-box h3{
  font-size: 2em;
  margin-bottom: 10px;
}

.media-icons{
  margin-top: 100px;
}

.media-icons a{
  color: #fff;
  font-size: 2em;
  margin: 60px;
}

.section-title{
  font-size: 3em;
  margin-bottom: 80px;
}

.info-title{
  font-size: 1.8em;
  margin-bottom: 10px;
}

.info{
  width: 700px;
  margin-left: 50px;
}

.media-info{
  width: 400px;
  margin-left: 50px;
}

.media-info li{
  list-style: none;
  font-size: 1.4em;
}

.media-info li a{
  color: #fff;
  text-decoration: none;
}

.media-info li:not(:last-child){
  margin-bottom: 50px;
}

.media-info li:nth-child(1), .media-info li:nth-child(5){
  padding-left: 100px;
}

.media-info li:nth-child(2), .media-info li:nth-child(4){
  padding-left: 50px;
}

.sec-03{
  margin-bottom: 100px;
}
      

/* --------------------------------------------------------------------------------------------------------------- */

@media (max-width:650px) {
    *{

    }
    .main-title{
        font-size: 1.5em;
        width: 80%;
    }
    .content{
        width: 600px;
    }
    .content .text-box{
        z-index: 222;
        background: rgba(255, 255, 255, 0.1);
        backdrop-filter: blur(20px);
        padding: 10px;
        max-width: 200px;
        border: 1px solid rgba(255, 255, 255, 0.1);
        border-radius: 10px;
        transform: translate(-140px, 60px);
      }
      .content .text-box h3{
        font-size: 1.5em;
      }
      .content .text-box p{
        font-size: 10px;
      }
      .content .image{
        /* position: relative; */
        display: block;
        width: 500px;
        height: 200px;
        overflow: hidden;
      }
      .media-icons a{
        color: #fff;
        font-size: 01.5em;
        margin: 20px;
      }
      .section-title{
        font-size: 1.5em;
        margin-bottom: 80px;
      }
      .info-title{
        font-size: 1em;
        margin-bottom: 5px;
      }
      
      .info{
        width: 700px;
        margin-left: 50px;
      }
      
      .media-info{
        width: 400px;
        margin-left: 50px;
      }
      
      .media-info li{
        list-style: none;
        font-size: 1.4em;
      }
      
      .media-info li a{
        color: #fff;
        text-decoration: none;
      }
      
      .media-info li:not(:last-child){
        margin-bottom: 50px;
      }
      
      .media-info li:nth-child(1), .media-info li:nth-child(5){
        padding-left: 100px;
      }
      
      .media-info li:nth-child(2), .media-info li:nth-child(4){
        padding-left: 50px;
      }
      
      .sec-03{
        margin-bottom: 100px;
      }
    
}